source vhdl/EventBuilder/TDC_CDR_FIFO/sim/8b10b_helper.tcl
#source vhdl/EventBuilder/TDC_CDR_FIFO/sim/TDC_CDR_FIFO_3.tcl

#------------------------------------------------------------
# main simulation
#------------------------------------------------------------
# set up clock

isim force add /TDC_CDR_FIFO/clk125 1 -value 0 -time 4 ns -repeat 8 ns 
isim force add /TDC_CDR_FIFO/reset 0
isim force add /TDC_CDR_FIFO/enable 1

set disp "-1"

for { set i 0 } { $i < 10 } {incr i} {
    set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
}

set disp [gen_8b10b_control_code 3C $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 103 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 45 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 50 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 84 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 68 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 136 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 181 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 67 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 32 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 19 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 18 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 1 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 144 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 96 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 100 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 192 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 48 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 118 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 151 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 217 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 152 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 179 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 153 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 16 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 147 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 151 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 92 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 184 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 122 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 121 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 122 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 122 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 148 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 147 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 148 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 148 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 26 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 26 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 26 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 26 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 52 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 52 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 52 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 51 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_control_code 3C $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 103 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 45 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 50 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 84 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 68 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 36 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 155 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 133 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 67 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 32 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 19 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 18 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 1 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 144 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 96 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 100 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 192 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 32 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 118 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 151 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 217 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 152 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 179 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 153 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 16 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 147 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 151 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 92 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 184 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_control_code 3C $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 103 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 45 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 50 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 84 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 68 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 136 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 148 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 67 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 32 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 19 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 18 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 1 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 144 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 96 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 100 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 192 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 48 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 118 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 151 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 219 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 152 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 181 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 153 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 18 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 147 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 153 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 92 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 184 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 65 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 64 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 64 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 64 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 91 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 91 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 91 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 91 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 226 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 224 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 224 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 225 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 250 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 251 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 251 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 251 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_control_code 3C $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 103 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 45 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 50 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 84 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 68 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 136 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 153 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 67 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 32 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 19 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 18 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 1 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 144 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 96 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 100 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 192 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 48 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 118 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 151 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 221 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 152 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 183 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 153 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 20 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 147 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 155 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 92 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 184 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 159 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 158 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 158 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 159 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 183 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 183 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 184 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 183 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 63 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 63 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 88 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 88 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 88 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 88 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_control_code 3C $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 103 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 45 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 50 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 84 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 68 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 136 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 178 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 67 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 32 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 19 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 18 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 1 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 144 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 96 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 255 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 72 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 98 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 100 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 17 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 192 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 48 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 118 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 151 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 223 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 152 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 185 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 153 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 22 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 147 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 157 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 92 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 184 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 149 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 148 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 149 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 149 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 176 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 175 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 176 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 125 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 176 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 56 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 54 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 58 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 52 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 60 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 52 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 62 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 54 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 40 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 79 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 42 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 79 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 44 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 78 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 46 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 126 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 78 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
set disp [gen_8b10b_data_code 0 $disp /TDC_CDR_FIFO/serial]
